
#block_3027378 > .hold {
  padding: 0px;
}
#block_3027378 > .hold > .outer {
  background-color: transparent;
  
}
#block_3027378 > .hold > .outer > .inner {
   
    max-width: 1100px;
  
  padding: 60px 0px;
  color: inherit;
  font-size: inherit;
}
#block_3027378 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3027378 > .hold > .outer > .inner {
    
    
  }
}

  
  
  #block_3027395 {
    background-color: transparent;
  }
  #block_3027395 > .inner {
    padding: 0px;
    
  }
  #block_3027395 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3027395 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3027395 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3027396 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3027396 > .content_body {
  padding: 20px;
}
#block_3027396 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3027396 {
     order: 0; 
    
    
  }
  #block_3027396 > .content_body {
    
  }
}


.container #block_3027417 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 40%;
  text-align: left;
}
#block_3027417 > .content_body {
  padding: 40px;
}
#block_3027417 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3027417 {
     order: 0; 
    
    
  }
  #block_3027417 > .content_body {
    
  }
}

  #block_3027432 .map { height: 500px; }

  #block_3027441 {
    padding: 0;
  }

  #block_3027463 .hr-hold {
    padding: 30px 0 30px 0;
  }
  #block_3027463 .hr {
    border-bottom: 1px solid var(--color-main);
    width: 100%;
  }
  
  

  
  
  #block_3027470 {
    background-color: transparent;
  }
  #block_3027470 > .inner {
    padding: 0px;
    
  }
  #block_3027470 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3027470 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3027470 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3027471 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 40%;
  text-align: left;
}
#block_3027471 > .content_body {
  padding: 10px;
}
#block_3027471 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3027471 {
     order: 0; 
    
    
  }
  #block_3027471 > .content_body {
    
  }
}


.container #block_3027492 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3027492 > .content_body {
  padding: 10px;
}
#block_3027492 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3027492 {
     order: 0; 
    
    
  }
  #block_3027492 > .content_body {
    
  }
}

#block_3027507 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3027507 .img-holder img {
  width: 400px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3027507 .img-holder img {
  
  
}
}

#block_3027644 > .hold {
  padding: 0px;
}
#block_3027644 > .hold > .outer {
  background-color: transparent;
  
}
#block_3027644 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3027644 > .hold > .outer > .overlay {
  
  
  opacity: 0.60;
  background-color: #ffffff;
}
@media all and (max-width: 800px) {
  #block_3027644 > .hold > .outer > .inner {
    
    
  }
}

  #block_3027661 {
    background-color: transparent;
    height: 80px;
  }
  
  

  #block_3027664 {
    background-color: transparent;
  }
  #block_3027664 > .contain {
     max-width: 900px; 
    padding: 60px 20px ;
    color: inherit;
  }
  
  

#block_3046588 > .hold {
  padding: 0px;
}
#block_3046588 > .hold > .outer {
  background-color: transparent;
  
}
#block_3046588 > .hold > .outer > .inner {
   
    max-width: 1200px;
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3046588 > .hold > .outer > .overlay {
  
  
  opacity: 0.60;
  background-color: #000000;
}
@media all and (max-width: 800px) {
  #block_3046588 > .hold > .outer > .inner {
    
    
  }
}

#block_3046605 > .hold {
  padding: 0px;
}
#block_3046605 > .hold > .outer {
  background-color: transparent;
  
}
#block_3046605 > .hold > .outer > .inner {
   
    max-width: 800px;
  
  padding: 70px 8%;
  color: inherit;
  font-size: inherit;
}
#block_3046605 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3046605 > .hold > .outer > .inner {
    
      padding: 60px 20px;
    
    
  }
}

  
  
  
  
  
  #block_3046622 .heading-hold {
    padding-top: 0px;
     padding-bottom: 0px; 
  } 
  #block_3046622 .heading-hold h5.h {
     
      font-family: var(--font-family-body-bold);
      font-weight: var(--font-body-bold-weight);
      font-style: var(--font-body-bold-style);
    
     color: #ffffff; 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3046622 .heading-hold {
      
      
    }
    #block_3046622 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3046622 .heading-hold h5.h {
      
    }
  }

  
  
  
  
  
  #block_3046640 .heading-hold {
    padding-top: 0px;
     padding-bottom: 0px; 
  } 
  #block_3046640 .heading-hold h1.h {
     
      font-family: var(--font-family-body-bold);
      font-weight: var(--font-body-bold-weight);
      font-style: var(--font-body-bold-style);
    
     color: var(--color-main); 
     font-size: 2.5em; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3046640 .heading-hold {
      
      
    }
    #block_3046640 .heading-hold h1.h {
      
         font-size: Max(calc(2.5em * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3046640 .heading-hold h1.h {
      
         font-size: Max(calc(2.5em * 0.6), 14px); 
      
    }
  }

#block_3193239 {
  padding: 15px 0;
  font-size: 24px;
}

#block_3193239 ul.social-links li a {
  color: var(--color-alt);
}
#block_3193239 ul.social-links li a:hover {
  color: var(--color-main);
}
#block_3193239 ul.social-links li a svg {
  width: 24px;
  height: 24px;
}
#block_3193239 ul.social-links li a svg > path {
  fill: var(--color-alt);
}
#block_3193239 ul.social-links li a:hover svg > path {
  fill: var(--color-main);
}
#block_3193239 ul.social-links li a svg > g > path {
  stroke: var(--color-alt);
}
#block_3193239 ul.social-links li a:hover svg > g > path {
  stroke: var(--color-main);
}
#block_2974934 { padding-top: 0px; padding-bottom: 0px; }#block_3027538 {
flex: 0 1 auto;
}#inner_3027644 > .content_body {
position: relative;
}
#inner_3027644 > .content_body::before {
content: " ";
width: 1px;
height: 80%;
background: var(--color-main);
display: block;
position: absolute;
top: 0;
right: 0;
opacity: 0.5;
}
#inner_3027644 > .content_body::after {
content: " ";
width: 90%;
height: 1px;
background: var(--color-main);
display: block;
position: absolute;
top: 0;
right: 0;
opacity: 0.5;
}
#block_3027644 {
 position: relative;
}
#block_3027644::before {
content: " ";
width: 1px;
height: 80%;
background: var(--color-main);
display: block;
opacity: 0.5;
position: absolute;
bottom: 0;
left: 0;
}
#block_3027644::after {
content: " ";
width: 90%;
opacity: 0.5;
height: 1px;
position: absolute;
background: var(--color-main);
display: block;
left: 0;
bottom: 0;
}#block_3027664 .btn{
display: block;
    width: 100%;
}#block_3046605 .inner {
margin: 0 auto 0 0;
}
#block_3046622 {
text-transform: uppercase;
letter-spacing: 0.25em;
}